.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-390e3e15-252f-ed99-8427-76b7b6277e9b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8474b6d2-a991-c084-cf8b-010c7f3677ea {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-77f5851d-da6c-2712-12c1-e214e208a0fb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-08962d42-9c09-ab75-7252-c4d22af84130 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c1372d9-2cc3-cc2f-17e5-30ff1311dc1e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-adebbcdd-1add-0b1f-ed7c-7742d2977193 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7b589783-ec76-4e5b-dcea-e178338280c1 {
margin-bottom: 1px !important;
}
.lfr-layout-structure-item-0fa4ccb8-ab40-1451-a466-d534fd17fe2f {
margin-bottom: 16px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-6fc078b7-895c-6869-d204-466bc326f1fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-816908e3-3216-ed97-c1f3-2057d8ab70c0 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f4fed749-b22d-a0d6-4bc0-eecbf70f7e9e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c707b31-f8cb-9a11-70f4-be0edd4250ef {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de5cc861-0ad2-669b-9812-c6efc48ee928 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ff25f166-30bf-cb10-2c4c-5cd46fd6adf7 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1f86ef08-3ec5-c8c2-8cea-0b0861beaf5b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb28d85f-154b-1f19-35a5-0c93d0ffed3e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-8474b6d2-a991-c084-cf8b-010c7f3677ea {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c847d6e1-f6ff-515b-6779-954de6af153c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0034891-3008-612e-8506-821335aae74e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0de579c-6ac0-1961-20a8-6b116c1a8b73 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12d4f339-79fd-9366-cb62-f9d4c3d8c326 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-08962d42-9c09-ab75-7252-c4d22af84130 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c1372d9-2cc3-cc2f-17e5-30ff1311dc1e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-207d6f57-91a4-7fcc-2c71-5a6650afa30e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b589783-ec76-4e5b-dcea-e178338280c1 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0fa4ccb8-ab40-1451-a466-d534fd17fe2f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed0f5e55-a5ac-e55b-ac1d-c0d8cdb4f8b7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4192b354-4660-37fd-9ba6-545f2785c55e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1482a33b-7e97-6d79-0be6-11f06fbc9a3d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-816908e3-3216-ed97-c1f3-2057d8ab70c0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c707b31-f8cb-9a11-70f4-be0edd4250ef {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-369eef60-901b-38f3-4d73-234d4cfddf4a {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de5cc861-0ad2-669b-9812-c6efc48ee928 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fb28d85f-154b-1f19-35a5-0c93d0ffed3e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}